@import "comTilorFot.css";
/* 登陆页面的盒子处理 */
.login-container, body, html {
    position: relative;
    width: 100%;
    height: 100%;
    background-color: #E9ECEF;
}

.login-container {
    box-sizing: border-box;
    padding-top: 50px;
}

.login-box {
    width: 360px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

@media (max-width: 320px) {
    .login-box {
        width: 310px;
    }
}
/* logo文字 */
.login-box .box-logo {
    font-size: 3rem;
    text-align: center;
    color: #495057;
    font-weight: 500;
    background-color: #E9ECEF;
}
/* 登陆框 */
.card {
    padding: 20px;
    background: #fff;
    color: #666;
    box-shadow: 0 0 1px rgba(0,0,0,.125), 0 1px 3px rgba(0,0,0,.2);
}

    .card .card-msg {
        margin: 0;
        padding: 0 20px 20px;
        text-align: center;
    }
/* input-group自定义样式 */
.card-form .form-group,
.card-form .input-group {
    position: relative;
    display: block;
    margin: 0 0 1.5rem;
}

    .card-form .form-group input,
    .card-form .input-group input {
        width: 100%;
        height: 38px;
        box-sizing: border-box;
        border: 1px solid #ced4da;
        outline: none;
        box-shadow: none;
    }

        .card-form .form-group input:focus {
            border: 1px solid #80BDFF;
        }
    /* 自定义input的icon */
    .card-form .form-group i {
        position: absolute;
        top: 5px;
        right: 9px;
        z-index: 100;
    }

        .card-form .form-group i.icon-xinfeng {
            top: 10px;
            font-size: 12px;
        }

        .card-form .form-group i.icon-suo {
            right: 7px;
            font-size: 20px;
        }

        .card-form .form-group i.icon-yanzhengma {
            right: 7px;
            font-size: 20px;
        }

        .card-form .form-group i.icon-chengyuan {
            top: 7px;
        }
    /* 注册时获取验证码的按钮 */
    .card-form .form-group .get-cpth {
        background-color: #286090;
        position: absolute;
        right: 0;
        width: 90px;
        padding: 0;
        height: 38px;
        text-align: center;
        z-index: 300;
    }

/* 验证码 */
#my-yanzhengma .code {
    width: 135px;
    height: 50px;
    background-color: #ddd;
    margin-bottom: 16px;
    cursor: pointer;
}
/* 记住密码 左*/
.row.remember-me {
    margin: 0;
}

    .row.remember-me input {
        display: inline-block;
        width: auto;
        height: 18px;
        line-height: 18px;
        vertical-align: middle;
    }

    .row.remember-me .col-8 {
        width: 60%;
        float: left;
    }

    .row.remember-me .col-4 {
        width: 40%;
        float: left;
        text-align: right;
    }
    /* 登陆按钮 右 */
    .row.remember-me button {
        display: inline-block;
        width: 90px;
        padding: 10px 0;
        border: none;
        background-color: #286090;
    }

/* 底部Google登陆 */
.card-fot .fot-text1 {
    text-align: center;
}

    .card-fot .fot-text1 p {
        margin-bottom: 16px;
    }

    .card-fot .fot-text1 a {
        background-color: #286090;
        border: none;
        padding: 8px 0;
        margin-bottom: 16px;
    }

.card-fot .fot-text2 a,
.card-fot .fot-text3 a {
    color: #286090;
}


/*苹果布局调整*/
.input-group .input-group-btn {
    display: block;
    width: 100%;
}